Compressed (zipped) Folders overview

Folders that are compressed using the Compressed (zipped) Folders feature use less drive space and can be transferred to other computers more quickly. You can work with a compressed folder and the files or programs it contains just as you would an uncompressed folder.

Once you have created a compressed folder (identified by the zipper on the folder icon), you can compress files, programs, or other folders by dragging them to it. You can open files directly from compressed folders, or you can extract files before opening them.

You can run some programs directly from zipped compressed folders, without decompressing them. However, to run programs that are dependent on other files, you must first extract them.

Compressed folders can be moved to any drive or folder on your computer. You can also share zipped compressed folders with other users, even if they use a different file compression program.

You can protect zipped compressed folders with a password. This protects your data if you save it in a shared network folder, attach it to an e-mail message, or move it between work and home on floppy disks.

Windows also offers another way to compress folders if your drive is formatted as NTFS: NTFS file compression. However, NTFS file compression is significantly different from compressing files with Compressed (zipped) Folders. To learn more about the similarities and differences between NTFS compression and Compressed (zipped) Folders, see File compression overview.

Note

  • Installing a different compression program to Windows will remove Compressed (zipped) Folders from the right-click menu choices and replace it with the new compression program's icon.

Related Topics


Create a zipped compressed folder

Microsoft Windows graphic

To create a zipped compressed folder

  1. Open My Computer.
  2. Double-click a drive or folder.
  3. On the File menu, point to New, and then click Compressed (zipped) Folder.
  4. Type a name for the new folder, and then press ENTER.

Notes

  • XOX
  • You can also create a zipped compressed folder by right-clicking the desktop, pointing to New, and then clicking Compressed (zipped) Folder.
  • You can identify compressed folders by the zipper on the folder icon.
  • If you share compressed folders with users on other computer systems, you may want to limit the compressed folder names to eight characters with a .zip file name extension.


Open a zipped compressed folder

To open a zipped compressed folder

  • You open a compressed folder the same way you open other folders in Windows: Double-click the compressed folder.

Notes

  • You can identify compressed folders by the zipper on the folder icon.
  • To view percentages of compression and other file information for a compressed folder, on the View menu, click Details.
  • When you open or view compressed folders, you cannot use the Up or Back buttons on the toolbar, or move up or down levels from the folder.


Add files to a zipped compressed folder

To add files to a zipped compressed folder

  1. Open My Computer, and then locate the compressed folder.
  2. Drag files to the compressed folder to compress them.

Notes

  • XOX
  • Double-click programs and files in compressed folders to open them.
  • You can identify compressed folders by the zipper on the folder icon.
  • If a program requires dynamic-link library files or data files to run, those files must first be extracted. XOX


Extract files from a zipped compressed folder

To extract files from a zipped compressed folder

  1. Open My Computer, and then locate the compressed folder.
  2. Do one of the following:
    • To extract a single file or folder, double-click the compressed folder to open it. Then, drag the file or folder from the compressed folder to a new location.
    • To extract all files or folders, right-click the compressed folder, and then click Extract All. In the Compressed (zipped) Folders Extraction Wizard, specify where you want to store the extracted files.

Notes

  • XOX
  • You can identify compressed folders by the zipper on the folder icon.
  • If the file is protected with a password, you must provide the password before the file can be extracted to the folder you specify.
  • When you extract a file, a compressed version remains in the compressed folder. To delete the compressed version, right-click the file, and then click Delete.
  • When you extract a file from a compressed folder that is password protected, the extracted file is no longer protected.


Delete a zipped compressed folder

To delete a zipped compressed folder

  1. Open My Computer, and then locate the compressed folder.
  2. Right-click the compressed folder, and then click Delete.

Notes

  • XOX
  • You can identify compressed folders by the zipper on the folder icon.


Protect files in a zipped compressed folder with a password

To protect files in a zipped compressed folder with a password

  1. Open My Computer, and then locate the compressed folder.
  2. Double-click the compressed folder.
  3. On the File menu, click Add a Password.
  4. In the Password box, type a password.
  5. In the Confirm Password box, type the password again.

Notes

  • XOX
  • Passwords are case sensitive.
  • You can identify compressed folders by the zipper on the folder icon.
  • When you extract an password protected file, the extracted file is no longer protected.